.arrowlistmenu{
width: 180px; /*width of menu*/
}

.arrowlistmenu .headerbar{
font: bold 14px Arial;
color: white;
width:100%;
background: black url(../images/titlebar2.png) repeat-x center left;
/* margin-bottom: 10px;  bottom spacing between header and rest of content*/
padding: 4px 0 4px 10px; /*header text is indented 10px*/
}

.arrowlistmenu .current{
font: bold 14px Arial;
color: white;
width:100%;
background: black url(../images/titlebar2.png) repeat-x center left;
/* margin-bottom: 10px;  bottom spacing between header and rest of content*/
padding: 4px 0 4px 10px; /*header text is indented 10px*/
}


.arrowlistmenu ul{
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px; /*bottom spacing between each UL and rest of content*/
}

.arrowlistmenu ul li{
padding-bottom: 2px; /*bottom spacing between menu items*/
}

.arrowlistmenu ul li a{
color: #A70303;
background: url(../images/arrowbullet.png) no-repeat center left; /*custom bullet list image*/
display: block;
padding: 2px 0;
padding-left: 19px; /*link text is indented 19px*/
text-decoration: none;;
border-bottom: 1px solid #dadada;
font-size: 90%;
}

.arrowlistmenu ul li a:visited{
color: #A70303;
}

.arrowlistmenu ul li a:hover{ /*hover state CSS*/
color: #FFFFFF;
background-color:#7E682C;
}